@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0 auto;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
}


body {
    overflow-x: hidden;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.privacyDiv {
    display: flex;
    align-items: center;
}

.privacyDiv p a {
    color: #fff;
    margin-right: 30px;
}

/*------19 dec css----- */
a.btn-area:hover {
    text-decoration: none;
}

.mainImage {
    display: flex;
    justify-content: center;
    align-items: center;
}

.mainImage img {
    width: 80% !important;
    border-radius: 86px 0px 86px 0px;
    object-fit: cover;
}

button.navbar-toggle {
    border: 2px solid #818181 !important;
}

span.icon-bar {
    background-color: #818181 !important;
}

#myRead a:focus {
    color: #9b1d1d !important;
    text-decoration: none;
}

#myRead a:hover {
    color: #fff !important;
    text-decoration: none;
}

.active {
    color: #9b1d1d;
    border-bottom: 2px solid #d00f0c;
}

.active a {
    color: #9b1d1d !important;
}

/*------new css-----*/
.container-fluid {
    margin-left: 0px;
}

.bannerContent {
    padding: 30px;
}

.aboutBanner {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 350px;
    display: flex;
    justify-content: start;
    align-items: center;
}

.bannerContent h2 {
    color: #fff;
    font-size: 40px;
    font-weight: 600;
}

.bannerContent p {
    font-size: 30px;
    color: #fff;
    font-weight: 500;
}

section.about_app {
    margin-top: 60px;
}

.aboutwidth {
    width: 76%;
    margin: auto;
}

.appContent h2 {
    font-size: 40px;

}

.appContent h3 {
    margin: 23px 0px;
    font-size: 26px;
}

.appContent p {
    font-size: 18px;
    color: #9C9999;
}

.spacingDiv {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.abtSpan1 h2 {
    font-size: 40px;
    font-weight: 600;
    color: #9b1d1d;
}

span.abtSpan2 {
    font-size: 16px;
}

.abtSpan1 {
    text-align: center;
}

/*-----btn css----- */
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    /* padding: 6px 12px; */
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-top: 21px;
}

a.btn-area {
    width: 195px;
    border: 2px solid #9b1d1d;
    border-radius: 40px;
    padding: 12px 25px;
    text-align: center;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 14px;
    color: #9b1d1d;
    position: relative;
    display: inline-block;
    overflow: hidden;
}

a.btn-area:before {
    top: 0;
    left: 0;
}

a.btn-area:after {
    bottom: 0;
    right: 0;
}

a,
a:focus,
a:hover {
    text-decoration: none;
    outline: 0;
}

a.btn-area:after,
a.btn-area:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    z-index: -1;
    -webkit-transition: all 0.6s ease 0s;
    -moz-transition: all 0.6s ease 0s;
    -o-transition: all 0.6s ease 0s;
    -ms-transition: all 0.6s ease 0s;
    transition: all 0.6s ease 0s;
}

a.btn-area:hover:before,
a.btn-area:hover:after {
    background-color: #9b1d1d;
    height: 60%;
}

::selection {
    background: #9b1d1d;
    color: #fff;
}

a.btn-area:hover {
    color: #fff;
}

/* -----btn end------ */
.rightMockup {
    display: flex;
    justify-content: center;
    align-items: center;
}

.rightMockup img {
    width: 1000px;
}

.valueContent {
    /* text-align: center; */
    width: 56%;
    margin: auto;
    text-align: center;
}

.valueContent h1 {
    font-size: 16px;
    color: #9b1d1d;
    font-weight: 600;
}

.valueContent h2 {
    font-size: 40px;
}

.valueContent p {
    font-size: 18px;
    color: #9C9999;
}

.cardContent {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.cardDiv1 {
    text-align: center;
    box-shadow: 0 0px 23px -15px;
    padding: 20px;
    margin: 40px;
    background: #f8f8f8;
}

.cardDiv1 img {
    width: 100px;
}

.cardDiv1 h2 {
    font-size: 18px;
    font-weight: 600;
}

.cardDiv1 p {
    width: 100%;
    margin: auto;
    color: #8d8d8d;
    font-size: 16px;
}

section.ourValue {
    margin-top: 60px;
}

/* 2nd css */
.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 8px !important;
}

.ourServices {
    font-style: inherit;
    font-size: 16px;
    color: #9b1d1d;
    font-weight: 700;
    padding-bottom: 5px;
    margin-bottom: 30px;
    width: max-content;
    border-bottom: 2px solid #9b1d1d;
}

#myRead {
    margin-top: 0px !important;
}

.thirdText {
    text-align: right;
    margin-right: 25px;
}

.thirdImages img {
    width: 100px;
    object-fit: cover;
}

.myImage {
    display: flex;
    justify-content: center;
    align-items: center;
}

.myImage img {
    width: 50% !important;
}

.thirdSection {
    margin-top: 40px;
    padding: 40px 0px;
}

#servicesRow {
    display: flex;
    justify-content: center;
    align-items: center;
}

.thirdSection .images img {
    width: 85%;
}

.thirdIcons {
    width: 70px !important;
    height: 70px;
    object-fit: cover;
}

.thirdSection p.install {
    font-size: 16px;
    font-weight: 500;
    font-family: inherit;
}

#trdRow {
    display: flex;
    justify-self: center;
    align-items: center;
}

.rowRight {
    flex-direction: unset !important;
}

.rowText {
    margin-right: unset !important;
    margin-left: 20px !important;
    text-align: left !important;
}

.thirdImages {
    display: flex;
    flex-direction: column;
}

.thirdSection .rightData {
    display: flex;
    flex-direction: row-reverse;
    margin: 20px 0px;
}

.certified .images {
    padding: 40px;
    background-color: #fff;
    text-align: center;
    border-radius: 12px;
}

.certified .images img {
    width: 190px;
    object-fit: cover;
}

.certified .images p.install {
    font-size: 20px;
    color: #000;
    font-weight: 500;
    font-family: inherit;
    margin: 10px 0px !important;
}

.certified .images:hover {
    padding: 40px;
    background-color: #fff;
    box-shadow: 0px 0px 10px -5px #9b1d1d94;
    text-align: center;
    border-radius: 20px;
}

.loremText {
    color: grey;
    font-size: 16px;
    font-family: inherit;
    font-weight: 500;
}

/*------16/12/22------- */
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    /* padding: 6px 12px; */
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-top: 21px;
}

a.btn-area {
    width: 195px;
    border: 2px solid #9b1d1d;
    border-radius: 40px;
    padding: 12px 25px;
    text-align: center;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 14px;
    color: #9b1d1d;
    position: relative;
    display: inline-block;
    overflow: hidden;
}

a.btn-area:before {
    top: 0;
    left: 0;
}

a.btn-area:after {
    bottom: 0;
    right: 0;
}

a,
a:focus,
a:hover {
    text-decoration: none;
    outline: 0;
}



a.btn-area:after,
a.btn-area:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    z-index: -1;
    -webkit-transition: all 0.6s ease 0s;
    -moz-transition: all 0.6s ease 0s;
    -o-transition: all 0.6s ease 0s;
    -ms-transition: all 0.6s ease 0s;
    transition: all 0.6s ease 0s;
}

a.btn-area:hover:before,
a.btn-area:hover:after {
    background-color: #9b1d1d;
    height: 60%;
}

::selection {
    background: #9b1d1d;
    color: #fff;
}

a.btn-area:hover {
    color: #fff;
}

.allData h1 {
    font-size: 40px;
    color: #000;
    font-weight: 500;
    font-family: inherit;
    width: 60%;
    margin: 0px;
}

.weWork {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 60px;
    width: 100%;
}

.weWork .firstDiv {
    margin-top: 60px;
    background: #fff1f1;
    width: 66%;
    padding: 30px;
    margin: 0px 39px 0px 0px;
    border-radius: 40px 0px;
}

.mainImage img {
    width: 100%;
    border-radius: 86px 0px 86px 0px;
    object-fit: cover;
}

.weWork .firstDiv p.p2 {
    color: grey;
    font-size: 16px;
    font-weight: 500;
    width: 95%;
    font-family: inherit;
}

.firstDiv .p11 {
    color: #9b1d1d;
    font-size: 18px;
    font-weight: 800;
    width: 100%;
    font-family: inherit;
}

span.timing {
    font-size: 18px;
    color: #9b1d1d;
    font-weight: 500;
}

.allData p.p1 {
    color: #9C9999;
    font-size: 18px;
    font-weight: 500;
    width: 73%;
    margin: 30px 0px;
    font-family: inherit;
}

/*---------sectionCertified--------- */
.certified {
    margin-top: 100px;
    background-color: #fff;
    padding: 40px 0px;
}

.mainContent p.p1 {
    color: #9C9999;
    font-size: 18px;
    font-weight: 500;
    width: 45%;
    margin: 15px auto;
    font-family: inherit;
    text-align: center;
}

.mainContent h1 {
    font-size: 40px;
    color: #9b1d1d;
    font-weight: 500;
    text-align: center;
    font-family: inherit;
    width: 60%;
    margin: 0px auto;
}

#dRow {
    margin-top: 40px;
}

.images {
    text-align: center;
}

#dRow p {
    margin: 0px;
}

/*_______TARUNCSS______ */
/* -------end css----------- */
.navbar-header {
    width: 70px;
    height: 70px;
}

ul.nav.navbar-nav {
    float: right;
}

a.color {
    color: black;
}

.col-md-6.center-text {
    margin-top: 62px;
}

p.para {
    font-size: 19px;
    color: #15131363;
    letter-spacing: 1px;
    max-width: 425px;
}

h4.heading {
    font-size: 45px;
    line-height: 57px;
}

.row.main-card {
    display: flex;
}

.row.main-card {
    padding: 40px 40px;
}

img.card-img-top {
    width: 47px;
    border: 2px solid red;
    border-radius: 6px;
    padding: 7px;
    margin-bottom: 5px;
}

h5.card-title {
    font-size: 20px;
    margin-bottom: 20px;
}

/* a.color {
    color: #9b1d1d;
} */
li.wantok-nav {
    padding-right: 24px;
}

/* li.active {
    padding-right: 24px;
  
   
} */
.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 8px;



}

li.wantok-nav {
    padding-right: 24px;
}

a.color-1 {
    color: black;
}

/* a.color {
    border-bottom: 2px solid #d00f0c;
} */
.card {
    width: 18rem;
    margin: auto;
}

img.icon {
    width: 26px;
}

li.list {
    padding-bottom: 12px;
}

ul.feature-list {
    list-style-type: none;
    margin: 0;
    padding: 0;

}


img.icon {
    width: 22px;
    /* margin-left: 9px; */
    margin-right: 5px;

    width: 22px;
    /* margin-left: 9px; */
    margin-right: 10px;
    /* font-size: 20px; */

}

h4.Feature-heading {
    margin-bottom: 26px;
    font-size: 30px;
}

img.online {
    width: 477px;
}

.col-md-6.item.text {
    color: white;
}

.col-sm-6.col-md-3.item {
    color: white;
}

nav.navbar {
    padding: 14px 40px;
}

a.footer-text {
    color: #5f25e2;
}

section.footer {
    background: black;
}

h4.heading {
    font-size: 40px;
    line-height: 57px;
}

.row.feature-image {
    background-image: url('../images/back 1.jpeg');

    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 100px;

}

li.list {
    font-size: 20px;
}

a.color-1 {
    font-size: 16px;
}

a.color {
    font-size: 16px;

}

img.App-icon {
    width: 100%;

}

.Googlestore-icon {
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Googlestore-icon p.para {
    font-size: 18px;
    color: #9C9999;
    letter-spacing: 1px;
    max-width: 433px;
}

h4.Download-heading {
    font-size: 31px;
}

h4.Download-heading {
    padding-bottom: 24px;
    letter-spacing: 1px;
}

img.App-icon {
    width: 100%;
    width: 213px;
    margin-top: 10px;

}


h4.heading {
    font-size: 40px;
    line-height: 50px;
}

p.para-download {

    font-size: 18px;
    color: #9C9999;
    letter-spacing: 1px;

}

.footer .item h3 {
    color: white;

}

ul.footerWantok,
ul.footerWantok li a {
    color: white;
    list-style: none;
    padding: 0px;
}

.col-md-6.Download-left {
    width: 60%;
}

.col-md-6.Download-Right {
    width: 40%;
}

.row.download-part {
    padding-top: 40px;
}


.row.main-card {
    padding: 40px 40px;
    margin: 0px;

}

a.nav-link {
    color: black;
}


button.navbar-toggle {
    border: 2px solid black;
}

span.icon-bar {
    background-color: #555;
}

nav.navbar {
    padding: 10px 40px;
}

img.logo {
    width: 100%;
}


@media only screen and (max-width:1200px) {
    .row.center-part {
        margin-left: 0px !important;
    }

    .navbar-header {
        width: 50% !important;
    }

    img.logo {
        width: 10%;
    }

    img.center {
        width: 100%;
    }

    .navbar-header {
        width: 100%;
        margin: auto;
        display: block;
    }

    ul.nav.navbar-nav {
        float: right;
    }
}

@media only screen and (max-width:991px) {

    img.logo {
        width: 30%;
    }

    h4.heading {
        margin-top: 0px !important;

    }

    .col-sm-6.col-md-3.item>ul {
        list-style-type: none;
    }

    .row.center-part {
        margin: auto;
        padding: 0 15px;
    }

    .col-md-6.center-text {
        text-align: center;
        margin-top: 0px !important;
    }

    p.para {

        margin: auto;
    }

    .col-md-6 {
        text-align: center;
    }

    .row.main-card {
        justify-content: center;
    }

    .col-md-3 {
        text-align: center;
    }

    .col-md-6.Download-left {
        margin: auto;

    }

    .col-md-6.Download-Right {

        width: 40%;
        margin: auto;
        margin-top: 30px;
    }

    .Googlestore-icon {
        margin: auto;
    }

    .col-md-3 {
        width: 50%;
    }

    .container-fluid.menu-bar {
        padding-right: 15px;
        padding-left: 15px;
        display: block;
        margin-right: auto;
        margin-left: auto;
    }

    .container-fluid.menu-bar {
        justify-content: space-between;
    }

    .navbar-header {
        width: max-content !important;

    }

}

@media only screen and (max-width:767px) {
    .row.feature-image {
        margin: 0px;
    }

    .container-fluid.online-part {
        padding: 0px;
    }

    .row.center-part {
        margin: auto !important;
    }

    img.logo {
        width: 10%;
    }

    .navbar-header {
        width: 100% !important;
    }

    ul.nav.navbar-nav {
        float: left;
    }

    .row.main-card {
        display: flex;
        flex-wrap: wrap;
    }

    /* .col-md-3 {
    text-align: center;
    width: 50%;
    padding: 20px;
} */
    .row.feature-image {

        margin-top: 0px !important;
    }

    .col-sm-6.col-md-3.item>ul {
        list-style-type: none;
    }

    .col-sm-6.col-md-3.item {
        padding: 0px;
    }

    .container-fluid {
        padding-right: 15px;
        padding-left: 15px;
        display: block;
        margin-right: auto;
        margin-left: auto;
    }

    img.logo {
        width: 11%;
    }

    .row.feature-image {

        width: 100%;
    }

    div#myNavbar {
        width: 100% !important;

        top: 52px;

    }

    a.color {

        width: max-content;
    }

    ul.feature-list {

        text-align: left;
        padding-left: 119px;
    }


}

@media only screen and (max-width:620px) {
    .col-md-6.Download-left {
        width: 100% !important;

    }

    .col-md-6.Download-Right {
        width: 100%;

    }

    .col-md-6.center-text {

        margin-top: 0px;
    }

    .navbar {

        margin-bottom: 0px;

    }

    @media only screen and (max-width:480px) {

        img.online {
            width: 100%;
        }

        .col-md-3 {
            width: 100%;
            padding-bottom: 20px;
        }

        .row.main-card {
            flex-direction: column;
        }

        img.download-image {
            width: 100%;
        }

        ul.feature-list {

            padding-left: 56px;
        }

        img.logo {
            width: 14%;
        }

        button.navbar-toggle.collapsed {
            width: 45px;
            height: 34px;
        }

        h5.card-title {
            font-size: 24px;

        }

        .col-md-3 {

            padding-bottom: 25px;
        }

        p.card-text {
            font-size: 15px;
        }
    }

    @media only screen and (max-width:399px) {

        .container-fluid.menu-bar {

            padding: 0 !important;
            margin: 0 !important;
        }

        img.logo {
            width: 17%;
        }

        h4.heading {

            font-size: 19px;
            line-height: 32px;

        }

        nav.navbar {
            /* padding: 10px 21px; */
            padding-top: 10px;
            padding-left: 26px;
            padding-right: 0px;
        }
    }

    /* @media only screen and (max-width:40px) 

h4.heading {
    font-size: 22px;
    line-height: 32px;
} */




}

/* ------new media query------ */
@media only screen and (max-width: 1200px) {
    .rightMockup img {
        width: 100%;
    }

}

@media only screen and (max-width: 1024px) {
    .cardContent {
        flex-direction: column;
    }

    .rightMockup img {
        width: 100%;
    }

    .certified {

        padding: 0px 0px;
    }

    .thirdSection {
        margin-top: 0px;

    }
}

@media only screen and (max-width: 767px) {
    .rightMockup img {
        width: 100%;
    }

    .cardContent {

        flex-direction: column;
    }

    .cardDiv1 {

        width: 60%;
    }

    .aboutBanner {

        display: block;

    }

}

@media only screen and (max-width: 480px) {
    .mainImage img {
        width: 75% !important;
    }

    .bannerContent {
        padding: 0px;
    }

    .rightMockup img {
        width: 100%;
    }

    .cardContent {

        flex-direction: column;
    }

    .aboutwidth {
        width: 100%;

    }

    .appContent h2 {
        font-size: 28px;
        font-weight: 600;
        margin: 0px;
    }

    .appContent h3 {
        margin: 23px 0px;
        font-size: 16px;
    }

    .appContent p {
        font-size: 14px;

    }

    .abtSpan1 h2 {
        font-size: 26px;
    }

    span.abtSpan2 {
        font-size: 13px;
    }

    a.btn-area {
        width: 155px;
    }

    .rightMockup img {
        width: 100%;
    }

    .valueContent h1 {
        margin: 0px;
    }

    section.ourValue {
        margin-top: 13px;
    }

    .valueContent {
        /* text-align: center; */
        width: 94%;
    }

    .valueContent h2 {
        font-size: 26px;
        font-weight: 600;
    }

    .valueContent p {
        font-size: 14px;
    }

    .cardDiv1 {
        margin: 15px 42px;
    }

    .cardDiv1 img {
        width: 80px;
    }

    .cardDiv1 h2 {
        font-size: 18px;

    }

    .cardDiv1 p {
        width: 100%;
        font-size: 11px;
    }

    .bannerContent h2 {

        font-size: 30px;

    }

    .aboutBanner {

        width: 100%;
        height: 200px;
        display: flex;
        justify-content: start;
        align-items: center;

    }

    .bannerContent p {
        font-size: 20px;
    }

    .container-fluid {
        margin-left: 0px;
    }

    .cardDiv1 {
        width: 80%;
    }
}

/*--------MYMEDIA---------------- */
@media screen and (max-width:767px) {
    #servicesRow {
        display: unset;
    }

    .ourServices {
        margin: auto;
    }

    .allData h1 {
        margin: 20px auto !important;
    }

    .allData p.p1 {
        width: 90%;
        margin: 20px auto;
    }

    .certified {
        margin-top: 20px;
    }

    .mainContent p.p1 {
        width: 90%;
    }

    #trdRow {
        display: flex;
        justify-self: center;
        flex-direction: column;
        align-items: center;
    }

    .thirdSection .rightData {
        flex-direction: column;
    }

    .thirdText {
        text-align: center;
    }

    .thirdSection .rightData {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .thirdIcons {
        margin: 10px 0px;
    }

    .thirdSection .images img {
        width: 37%;
    }

    .thirdImages {
        flex-direction: unset;
    }

    .thirdSection .rightData {
        flex-direction: column !important;
        justify-content: center;
        align-items: center;
    }

    .thirdText.rowText {
        text-align: center !important;
    }

    .footer ul {
        padding: 0px;
    }

    .certified .images {
        padding: 18px;

    }

    .certified .images img {
        width: 150px;

    }

    .loremText {

        font-size: 13px;

    }

    .certified .images p.install {
        font-size: 18px;

    }

    /* .myImage img {
        width: 80% !important;
    } */
    nav.navbar {

        margin-bottom: 0px;
    }

    .footer .col-sm-6.col-md-3.item {
        padding: 0px;
        width: 100%;
    }

    .mainImage img {
        width: 50% !important;

    }
}

@media screen and (max-width:576px) {
    .allData p.p1 {
        width: 100%;
        margin: 10px auto;
    }

    .mainImage img {
        width: 78% !important;
    }

    .allData h1 {
        font-size: 28px;
        width: 100%;
    }

    .mainContent h1 {
        font-size: 28px;
        width: 100%;
        margin: 0px auto;
    }

    .mainContent p.p1 {
        color: grey;
        font-size: 16px;
        font-weight: 500;
        width: 100%;
    }

    .thirdSection {
        margin-top: 0px;
        padding: 40px 0px;
    }
}


.dropdown-menuItem {
    display: none;
}

.leftContentcons p {
    font-size: 17px;
}

.feature-right p {
    font-size: 17px;

}